Juniper SRX防火墙PHP环境变量操作漏洞

威胁等级
高危
漏洞分类
其他
影响资产分类
路由交换设备
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-5210
CVE
-
CNVD
-
CNNVD
-

漏洞描述

Juniper Networks Junos OS的J-Web中存在PHP外部变量修改漏洞,使未经身份验证的基于网络的攻击者能够远程执行代码。攻击者可以使用精心编制的设置变量PHPRC的请求来修改PHP执行环境,从而允许代码的注入和执行

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.